/* Abbreviated digit quarter format string */
"Abbreviated Quarter" = "Qtr %d";

/* scale name */
"Automatic" = "自动";

/* scale name */
"Day" = "天";

/* 2 digit quarter format string */
"Double Digit Quarter" = "Q%d";

/* scale name */
"Hour" = "小时";

/* scale name */
"Minute" = "分钟";

/* Minute Gantt Nondetermined scale format */
"Minute %d" = "分钟 %d";

/* scale name */
"Month" = "月";

/* scale name */
"Quarter" = "季度";

/* Full quarter format string */
"Quarter %d" = "季度 %d";

/* Quarter Gantt Nondetermined scale format */
"T%+d Quarters" = "T%+d 季度";

/* Day Gantt Nondetermined scale format */
"T%+dd" = "T%+d 天";

/* Hour Gantt Nondetermined scale format */
"T%+dh" = "T%+d 小时";

/* Month Gantt Nondetermined scale format */
"T%+dmo" = "T%+d 月";

/* Week Gantt Nondetermined scale format */
"T%+dw" = "T%+d 周";

/* Year Gantt Nondetermined scale format */
"T%+dy" = "T%+d 年";

/* scale name */
"Week" = "周";

/* scale name */
"Year" = "年";